<template>
  <p>{{text}}</p>
</template>

<script>
export default {
  name: 'Paragraph',
  props: {
    text: {
      type: String,
    },
  },
};
</script>

<style scoped lang="scss">
p{
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.6em;
  line-height: 24px;
  color: $custom_gray;
  margin-bottom: 30px;
};
</style>
